/*
Theme Name: Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Description: This is a div child theme.
Version: 2.3.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: Kansas Counts 2020 Census
Tags:

/* custom css */

/* Main Logo */


/*Post Title*/


/*custom*/
.imgclear{clear:both;}

/* Gravity Form */
#gform_1 {
	border: 2px solid #cf8b2c;
	padding: 0 0 16px 16px;
	background-color: #cf8b2c;
	border-radius: 10px;
}

#field_1_3 { font-size: 0; }
#field_1_6 { margin-top: 8px; }
#gform_1 input { 
	margin: 0 !important;
	border: none;
	border-radius: 2px;
	padding: 6px 8px;
	font-size: initial;
}
#gform_1 #input_1_3 { padding: 0; }
#gform_1 .ginput_container {
	margin: 0  !important;
	color: #fff;
}
#gform_1 textarea { 
	border: none;
	border-radius: 2px;
}

#gform_1 .gform_footer { 
	margin-top: 0;
	padding: 12px 0 0;
}

#gform_submit_button_1 {
	margin: 0;
	outline: 0;
	position: relative;
	line-height: 1.7em!important;
	transition: all 300ms ease 0ms;
	display: inline-block;
	font-size: 16px;
	border: none;
	border-radius: 24px !important;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff!important;
	background: #8f311d!important;
	padding: .3em 1em!important;
}
#gform_submit_button_1:hover {
	color: #cf8b2c !important;
}

@media ( max-width: 640px ) {
	#gform_1 {
		padding: 0 16px 16px 16px;
	}
}